PETSc version 3.15.5
Fix/Edit manual page

# PetscSectionAddFieldDof

Adds a number of degrees of freedom associated with a field on a given point.

### Synopsis

    #include "petscsection.h"
    PetscErrorCode PetscSectionAddFieldDof(PetscSection s, PetscInt point, PetscInt field, PetscInt numDof)

Not collective

### Input Parameters

| s | - the PetscSection
| point | - the point
| field | - the field
| numDof | - the number of dof

### See Also

PetscSectionSetFieldDof(), PetscSectionGetFieldDof(), PetscSectionCreate()

### Level

intermediate

### Location

src/vec/is/section/interface/section.c
Index of all PetscSection routines
Table of Contents for all manual pages
Index of all manual pages